LetsBot مینو
شروع کریں اردو زبان

Meta بزنس پارٹنر برطانیہ میں رجسٹرڈ کمپنی

زبان

Chat · API اینڈپوائنٹ

POST /api/v1/chat/typing

Set typing

You can show you are typing to the phone number or chat by passing in the chat form-data.

You can show you are typing to the phone number or chat by passing in the chat form-data.

فارم فیلڈز

فیلڈمثال
chat{{phone}}

مثالی درخواست

curl -X POST "https://letsbot.net/api/v1/chat/typing" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  -F "chat=9665xxxxxxxx"
const response = await fetch("https://letsbot.net/api/v1/chat/typing", {
  method: "POST",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
  body: new URLSearchParams({
    "chat": "9665xxxxxxxx",
  }),
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/chat/typing');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'POST',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
    CURLOPT_POSTFIELDS => http_build_query([
        'chat' => '9665xxxxxxxx',
    ]),
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "POST",
    "https://letsbot.net/api/v1/chat/typing",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    data={
        "chat": "9665xxxxxxxx",
    },
)

print(response.json())

جوابات

Success Respose200
(خالی باڈی)

جب آپ تیار ہوں، ہم تیار ہیں

یہ اینڈپوائنٹ اپنے نمبر پر آزمائیں

API مفت ٹرائل کے دوران کام کرتا ہے۔ اکاؤنٹ بنائیں، اپنا WhatsApp نمبر جوڑیں اور API ← تصدیقی ڈیٹا سے اپنی کلید کاپی کریں۔